﻿ /*
Style Sheet for Multiple
The Skin for the gridview is located in SkinFile.skin
*/

.multGridHoverRow
{
    background-color:#D6D6EB;
}

.multGridSelectedRow 
{ 
  background-color: #FFEEC2; 
}


.multGridSelectorCell 
{ 
  BACKGROUND:#58495F;    
}

.multGridSelectedRow td
{ 
  cursor: default; 
  padding: 2px; 
  font-size: 8pt; 
  font-weight:bold;
  border-bottom: 1px solid black; 
  border-top: 1px solid black; 
  border-right: 0px; 
  border-left: 0px; 
}

.multGridAltRowStyle
{
     background-color:#F0F0F0;
     color:#333333;
     padding :2px;
}
.multGridRowStyle
{
     color:#333333;
     padding :2px;
}


.multGrid 
{ 
  border: 1px solid #7C7C94; 
  background-color: #FFFFFF; 
  cursor: pointer; 
}

.multGridHeader
{
    BACKGROUND:#58495F;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    color:white;
    height:20px;
    text-align:center;
    padding  : 2px; 
}


.multGridHeaderText
{
    text-align:center;
    padding:2px;
    vertical-align:middle;
}


.multGrid 
{ 
  border: 1px solid black; 
  background-color: #FFFFFF; 
  cursor: pointer; 
}

.multDataCell 
{ 
    cursor: default;
    padding: 3px; 
    border-color:#F0F0F0;
    border-style:solid;
    border-width:1pt;
    font-size: 8pt; 
} 


